/*
Theme Name: Chess At Three
Template: Divi
Version: 1.1;
*/

@import url(../Divi/style.css);



body { position: relative; }

#overlay { display: block; position: absolute; z-index: 100000; top: 0; left: 0; width: 100%; height: 100%; min-height: 1000px; background: url(/wp-content/themes/chessat3/overlay.png) top left repeat; }
#tutor { position: fixed; top: 150px; z-index: 100010; margin: 0 auto;  width: 100%; height: 100%; }
#tutor .tutor { background-color: #52d3a6; width: 60%; height: 400px; margin: 0 auto; border-radius: 10px; }
#tutor .tutor .pic, #tutor .tutor .info {  }
.clear { clear: both; }

#top-menu-nav { font-weight: 300; text-transform: uppercase;  }
.et_bloom_form_container_wrapper h2, .et_bloom_form_container_wrapper p, .et_bloom_form_container_wrapper input, .et_bloom_form_container_wrapper button span {font-family: 'Assistant',Helvetica,Arial,Lucida,sans-serif !important; text-transform: none !important; letter-spacing: normal !important; }
h3, h4, h5 { font-family: 'Assistant',Helvetica,Arial,Lucida,sans-serif !important; text-transform: none !important; letter-spacing: normal !important;   }
#top-header .et-social-icons { float:right !important; }
#top-header #et-info { width: 100%; }


h4.weutilize { text-transform: none !important; letter-spacing: normal; }

.mobile_menu_bar.mobile_menu_bar_toggle, .mobile_menu_bar:before, .mobile_menu_bar:after { color: #fff !important; }

.et_pb_bg_layout_dark .et_pb_slide_description { text-shadow: none !important; }

.talkingbetter-footer .et_pb_button_module_wrapper { margin-bottom: 1% !important; }

.et_pb_circle_counter .percent p, .et_pb_number_counter .percent p {
    visibility: visible;
}
/* style the get started cta button */
            #menu-item-2355 {border-radius: 0px;}
            #menu-item-2355 a {color: #359fd5!important;}
            li#menu-item-2355 {
                background-color:#fff; 
                text-transform: uppercase; 
                text-align: center; 
                padding: 10px 10px 10px 10px!important;
            border-radius: 3px;
                -moz-transition: all 0.25s; 
                -webkit-transition: all 0.25s;
                transition: all 0.5s;}
            li#menu-item-2355:hover a { color:#000 !important; }
 
/* fixed header button text color */
                 .et-fixed-header #top-menu #menu-item-2355 a {
                        color: #359fd5!important;}
        #menu-item-2355 li.current-menu-ancestor > a, #menu-item-2355 li.current-menu-item > a {
                    color: #359fd5 !important;}
 
 
 
    @media only screen and (min-width : 981px) {
            li#menu-item-2355 {height: 33px;}}

            .et-fixed-header #top-menu li.menu-item-xxxx > a {
    color: #ffffff !important;}

.theteam .et_pb_team_member_image img {
    /*
     -webkit-filter: grayscale(100%); 
    filter: grayscale(100%); border-radius: 10px; 
    */

}

@media (min-width: 650px) {
    .team-member { width: 22%; }
    .team-member.col1, .team-member.col2, .team-member.col3 { margin-right: 3%; }
}
@media (max-width: 649px) {
    .team-member { width: 48%; }
    .team-member.col1 { margin-right: 4%; }
}

.team-member {  float: left; }
.team-member .pic { cursor: pointer; width: 100%; padding-top: 100%;  background-position: 0 0; background-repeat: no-repeat; background-size: 200% 100%;  }
.team-member .pic:hover { background-position: 100% 0; }
.team-member .name h4 { padding-bottom: 0; margin-top: 20px; }
.team-member .name p { margin-top: 0; margin-bottom: 30px; }




.cities { font-size: 16px; line-height: 22px; }
.cities h2 { font-size: 45px; margin-bottom: 15px; }
.cities ul { padding-left: 0; font-size: 20px; padding-top: 10px; }
.cities ul li a { color: #000; }
.cities ul li a:hover { text-decoration: underline; }

.homeslider .et_pb_slide_0 h2 { font-size: 30px; }

.citiesmod .et_pb_button_module_wrapper { margin-bottom: 15px !important; }
.citiesmod .et_pb_button { min-width: 180px; width: 100%; text-align:center; }

.inhomeheader .et_pb_header_content_wrapper p { line-height: 1.4em !important; margin-top: 15px; }

.getintouch { position: absolute; top: 12px; right: 0; width: 200px;  }
@media (max-width: 1115px) {
    .getintouch { display:none !important; }
}

.pricingtable table td { border: 1px solid #000;  }
.pricingtable table thead td { background-color: #359fd5; color: #fff; }


.footermenu ul { margin-top: 10px;  }
.footermenu ul li { list-style-type: none !important; }

.chars { width: 100%; max-width: 1080px; margin: 0 auto !important; padding-top: 25px;}
.chars .left { width: 49%; float: left; }
.chars .right { width: 49%; float: left; }

.schedule, .contact { min-height: 400px; }
.schedule .form .left { width: 70%; float: left; }
.schedule .form .sidebar { width: 28%; float: left; margin-left: 2%; }
.contact .form { width: 70%; float: left; }
.schedule .form { width: 94%; max-width: 1080px; margin: 0 auto !important; padding: 20px 0; }
.schedule .form .field, .contact .form .field { width: 100%; font-size: 16px; padding: 5px; color: #000; }
.schedule .form .button { margin-top: 20px !important; text-align: center; float: right; }
.schedule .form .button a { text-align: center; }

.schedule .form .formpage {  }
.schedule .form .formpage .choice { width: 49%;  text-align: center;  float: left; font-size: 30px; line-height: 36px; border-radius: 5px; }
.schedule .form .formpage .inHome { margin-right: 2%; }
/* .schedule .form .formpage .choice:hover { border-bottom: 4px solid #000; } */
.schedule .form .formpage .choice a { color: #fff; height: 100%; display: block; width: 96%; padding: 25px 0; margin: 0 2%; line-height: 30px; }
.schedule .form .formpage .choice a span { font-size: 14px; line-height: 17px; display: block; }

.schedule .form .bttn { width: 49%; float: left; text-align: center; margin-bottom: 24px;  border-radius: 5px; font-size: 20px;  }
/*.schedule .form .bttn:hover { border-bottom: 4px solid #000; margin-bottom: 20px; } */
.schedule .form .bttn a { color: #fff;  display: block; padding: 20px 0; }

.schedule .form .bttn.bttnlg { background-color: #359fd5; width: 100%; font-size: 36px; }
.schedule .form .bttn1 { background-color: #359fd5; margin-right: 2%; }
.schedule .form .bttn2 { background-color: #359fd5; }
.schedule .form .bttn:hover, .schedule .form .formpage .choice:hover { background-color: #52d3a6; }

.schedule .form .formpage .inHome { background-color: #359fd5; }
.schedule .form .formpage .chessClub { background-color: #7e3bd0; }
.schedule .title { width: 100%; background-color: #52d3a6; }
.schedule .title h1 {   width: 94%; max-width: 1080px; margin: 0 auto !important;  padding: 20px 0; }
.schedule .title h1 small { font-size: 24px; color: #666; }
.schedule .form h2 { padding-top: 20px; }

.schedule .errors { color: red; font-size: 14px; line-height: 17px; }
.schedule .summary { font-size: 16px; line-height: 19px;  }

.schedule .questions { float: left; width: 50%; }
.schedule .back { float: right; width: 50%; text-align: right; }

/* hide blog post author */
.post-meta .author { display: none; }



.et_pb_team_member_description .et_pb_module_header { padding-bottom: 0; }

@media (min-width: 800px) {
.tutorpic { width: 14.16%; margin-right: 3%; float: left; margin-top: 15px; }
.tutorpic.pic3 { }
.tutorpic.pic6 { margin-right: 0;  }
}
@media (max-width: 799px) {
  .tutorpic { width: 30%; margin-right: 5%; float: left; margin-top: 15px; }
.tutorpic.pic3 { margin-right: 0; }
.tutorpic.pic6 { margin-right: 0;  }
}
.tutorpic img { border-radius: 15px; }
.tutorpic .name { text-align: center; line-height: 18px; }


/** contact form 7 styling a la divi */
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none;
width: 100% !important;
-moz-border-radius: 5px !important;
-webkit-border-radius: 5px !important;
border-radius: 5px !important;
font-size: 16px;
color: #000 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-select { width: 100% !important; font-size: 16px; }
.wpcf7-submit {
color: #2EA3F2 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover { 
background-color: #eee; 
border-color:#eee; 
padding: 6px 20px !important; 
}

.et_pb_slider .et_pb_slide {
display: none;
float: left;
margin-right: -100%;
position: relative;
width: 100%;
text-align: center;
box-shadow: none;
list-style: outside none none !important;
}

@media (max-width: 1106px) {
 #et_mobile_nav_menu {
 display: block;
 }
 
#top-menu {
 display: none;
 }
 }

.reviews { list-style: none; }
.reviews div { display: inline-block; }
.reviews div img { height: 30px; }

.characters {
background: url(https://s3.amazonaws.com/storytime-website/wp-content/uploads/2017/10/26195326/footer_pawns.jpg) top center repeat-x; height: 227px; }

.characters a { width: 100%; height: 227px; display: block; }
@media 
    all and (-webkit-min-device-pixel-ratio : 1.5), 
    all and (-o-min-device-pixel-ratio: 3/2), 
    all and (min--moz-device-pixel-ratio: 1.5), 
    all and (min-device-pixel-ratio: 1.5) {
 
     .characters {
     background: url(https://s3.amazonaws.com/storytime-website/wp-content/uploads/2017/10/26194310/footer_pawns%402x.jpg) top center repeat-x;
    background-size: 1920px 227px;
 
    }
}

@media only screen and (min-width: 768px) {
.custom_blog .et_pb_post {
min-height: 620px;
max-height:620px;
}
}

/* Tooltip container */
.tooltip {
    position: relative;
    display: block;
    float: left;
    z-index: 1000;

}
.tooltip img { display: block; }

.tooltip.tooltipright .tooltiptext { right: 160px; bottom: 0; }
.tooltipright { float: right; }

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #ff3366;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
    font-size: 16px;
 
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}